/* embacols
---------------------------------------------*/
.embacols { width: 970px;}
.embacols .col { }
.embacols .one { width: 225px; }
.embacols .one .link { display: block; margin-top: 8px; }
.embacols .second { width: 730px; margin-left: 13px; text-align: justify;}

/* leftmenu
---------------------------------------------*/
.embacols .head { background-image: url(../images/emba/leftmenuhead.jpg); width: 225px; height: 34px; }
.embacols .leftmenu { padding: 0px; margin: 0px; list-style: none; margin-bottom: 5px; clear: both; }
.embacols .leftmenu li { line-height: 30px; position: relative; width: 225px; height: 30px; float: left; margin: 0px; padding: 0px; background-color: #676663; }
.embacols .leftmenu li.hover { background-color: #C6AA70; }
.embacols .leftmenu li.hover > a { color: #FFFFFF; }
.embacols .leftmenu li a { color: #FFFFFF; font-weight: bold; display: block; width: 225px; text-indent: 24px; height: 30px; border-bottom: 2px; background-position: left bottom; background-image: url(../images/emba/leftmenuborder.jpg); background-repeat: no-repeat; }
.embacols .leftmenu li a:hover { color: #FFFFFF; }
.embacols .leftmenu li ol.submenu { position: absolute; left: 225px; top: 0px; margin: 0px; padding: 0px; list-style: none; display: none; }
.embacols .leftmenu li.hover ol.submenu { display: block; }
.embacols .leftmenu li.last a { border-bottom: 5px solid #FFFFFF; background-image: url(../images/emba/leftmenufooter.jpg); background-repeat: no-repeat; padding-bottom: 5px; background-position: left bottom; }
.embacols .leftmenu li div.more { position: absolute; right: 0px; top: 0px; width: 22px; color: #FFFFFF; font-weight: bold; }
.embacols .leftmenu li.hover div.more { color: #FFFFFF; font-weight: bold; }

/* leftmenu_current
---------------------------------------------*/
.embacols .leftmenu_current li.hover { background-color: #676663; }
.embacols .leftmenu_current li.hover > a { color: #FFFFFF; }
.embacols .leftmenu_current li.hover a:hover, .embacols .leftmenu_current li.current ol.submenu li.current a, .embacols .leftmenu_current li a.select { color: #FFFFFF; background-color: #C6AA70; }
.embacols .leftmenu_current li { height: auto; }
.embacols .leftmenu_current li.hover ol.submenu { display: none; }
.embacols .leftmenu_current li ol.submenu { position: static; }
.embacols .leftmenu_current li ol.submenu li { border-bottom: none; }
.embacols .leftmenu_current li ol.submenu li a { font-weight: normal; text-indent: 34px; }
.embacols .leftmenu_current li.current ol.submenu { display: block; }

/* intro
---------------------------------------------*/
.embacols .intro { background-image: url(../images/emba/intro.jpg); background-repeat: no-repeat; width: 730px; height: 146px; margin-bottom: 17px; text-align: justify; }
.embacols .intro h5 { height: 36px; line-height: 36px; letter-spacing: 1px; font-weight: bold; color: #FFFFFF; text-indent: 40px; }
.embacols .intro p { padding: 0px 30px; }

/* h4
---------------------------------------------*/
.embacols h4 { font-weight: bold; width: 350px; height: 25px; background-image: url(../images/emba/head_bg.jpg); }
.embacols h4 a, .embacols h4 a:hover, .embacols h4 a:visited { color: #333333; display: block; width: 350px; height: 25px; }

/* openlist
---------------------------------------------*/
.embacols .openlist { list-style: none; padding-right: 15px; margin: 0px; }
.embacols .openlist li { margin: 0px 0px 5px 0px; padding: 0px 0px 10px 0px; border-bottom: 1px dotted #CCCCCC; list-style: none;}
.embacols .openlist li.last { margin: 0px; }
.embacols .openlist li .date { color: #777777; }
.embacols .openlist li a { color: #333333; display: block; clear: both; }
.embacols .openlist li .city, .execedcols .openlist li .city a { color: #777777; }

/* openlistafrica
---------------------------------------------*/
.embacols .openlistafrica { list-style: none; padding-right: 15px; margin: 0px; }
.embacols .openlistafrica li { margin: 0px 0px 5px 0px; padding: 0px 0px 10px 0px; border-bottom: 1px dotted #CCCCCC; }
.embacols .openlistafrica li.last { margin: 0px; }
.embacols .openlistafrica li .date { color: #777777; }
.embacols .openlistafrica li a { color: #333333; clear: both; }
.embacols .openlistafrica li .city, .execedcols .openlist li .city a { color: #777777; }

/* links
---------------------------------------------*/
.embacols .links { margin: 0px; width: 472px; height: 27px; background-image: url(../images/emba/links_bg.jpg); background-repeat: no-repeat; list-style: none; padding: 10px 0px 0px 20px; }
.embacols .links3 { margin: 0px; width: 390px; height: 27px; background-image: url(../images/emba/links_bg_emba.jpg); background-repeat: no-repeat; list-style: none; padding: 10px 0px 0px 20px; }

.embacols .links li { float: left; margin: 0px; padding: 0px; }
.embacols .links3 li { float: left; margin: 0px; padding: 0px; }



.embacols .links2 { margin: 0px; width: 679px; height: 32px; background-image: url(../images/emba/links2_bg.jpg); background-repeat: no-repeat; list-style: none; padding: 8px 0px 0px 50px; margin-top: 30px; }
.embacols .links2 li { float: left; margin: 0px; padding: 0px; }

/* findceibs
---------------------------------------------*/
.embacols .findCeibs { font-weight: bold; background-image: url(../images/emba/findceibs.jpg); background-repeat: no-repeat; width: 227px; height: 31px; padding-top: 5px; text-indent: 10px; margin: 0px 0px 0px 5px; }

.findCeibs3 { font-weight: bold; background-image: url(../images/emba/findceibs_emba.jpg); background-repeat: no-repeat; width: 300px; height: 31px; padding-top: 5px; text-indent: 10px; margin: 0px 0px 0px 5px; }

.findCeibs2 { background-image: url(../images/emba/findceibs_emba.jpg); background-repeat: no-repeat; width: 260px; height: 31px; padding-top: 5px; text-indent: 0px; margin-top: 13px; }

/* upcomingEventList
---------------------------------------------*/
.embacols .upcomingEventList { list-style: none; padding: 0px; margin: 0px; }
.embacols .upcomingEventList li.thead { }
.embacols .upcomingEventList li.thead span.time, .upcomingEventList li.thead span.title, .upcomingEventList li.thead span.place { background-color: #ECECEC; font-weight: bold; }
.embacols .upcomingEventList li { padding: 0px; margin: 0px; clear: left; height: 28px; line-height: 28px; text-indent: 20px; background-color:#ffffff;}
.embacols .upcomingEventList li span.time { width: 140px; display: block; float: left; text-indent: 20px; margin-right: 3px; }
.embacols .upcomingEventList li span.title { width: 463px; display: block; float: left; text-indent: 20px; margin-right: 3px; }
.embacols .upcomingEventList li span.place { width: 115px; display: block; float: left; text-indent: 15px; }
.embacols .upcomingEventList li.odd { background-color: #F6F6F6; }


/* h5.title
---------------------------------------------*/
.embacols h5.title { background-image: url(../images/emba/6.jpg); background-repeat: no-repeat; margin-bottom: 12px; text-indent: 18px; }

/* zone
---------------------------------------------*/
.embacols .zone { border: 3px solid #E5E5E5; padding: 6px; }
.embacols .zone .leftTitle { float: left; width: 100px; text-align: center; margin-right: 20px; }
.embacols .leftTitle2 { float: left; width: 100px; text-align: center; margin-right: 26px; height: 78px; border-right: 3px solid #E5E5E5; }

/* ObjZone
---------------------------------------------*/
.embacols .ObjZone { border: 3px solid #E5E5E5; padding: 10px; margin-bottom: 15px; }
.embacols .ObjZone .desc { width: 600px; float: left; }
.desc11 { width: 700px; float: left; }
.embacols .ObjZone h5 { color: #b38350; }
.embacols .ObjZone h5 span { font-weight: normal; }

/* img.down
---------------------------------------------*/
.embacols img.down { margin-left: 40px; }

/* ambassadorPeople
---------------------------------------------*/
.embacols div.ambassadorPeople { border-top: 1px dotted #CCCCCC; padding: 10px; margin: 0px; clear: both; }
.embacols div.ambassadorPeople ul { width: 700px; list-style: none; }
.embacols div.ambassadorPeople ul li { width: 290px; float: left; padding: 0px; margin: 0px; }
.embacols div.ambassadorPeople img.photo { float: left; margin: 0px 30px 20px 0px; }

/* imgsZone
---------------------------------------------*/
.embacols .imgsZone { width: 730px; height: 143px; background-image: url(../images/emba/30.jpg); background-repeat: no-repeat; padding: 11px 0px; }
.embacols .imgsZone .goleft { margin-left: 2px; float: left; width: 35px; height: 143px; background-image: url(../images/emba/goleft.jpg); background-repeat: no-repeat; cursor: pointer; }
.embacols .imgsZone .goright { float: left; width: 40px; height: 143px; background-image: url(../images/emba/goright.jpg); background-repeat: no-repeat; cursor: pointer; }
.embacols .imgsZone .imgs { height: 143px; width: 645px; overflow: hidden; float: left; }
.embacols .imgsZone .imgs ul { margin: 0px; padding: 0px; list-style: none; }
.embacols .imgsZone .imgs ul li { padding: 0px; margin: 0px; float:left; }
.embacols .imgsZone .imgs img { float: left; margin-left: 11px; }

/* TD_E5BG
---------------------------------------------*/
.embacols .TD_E5BG { background-color: #E5E5E5; border-bottom: 10px solid #FFFFFF; padding: 10px; }

.embacols .curriculumHeader{ border-bottom:2px solid #b29957; margin-bottom:25px;}
.embacols .curriculumHeader a img{ }

.embacols .structureTable td ul li{ width:270px; list-style:outside;}

/* Blog
---------------------------------------------*/
.textshow{ width:730px; height:150px; overflow: hidden;text-overflow:ellipsis;}
